function editlist_plot(editlist)
% ploteditlist(editlist)
%   plot the edit points from the editlist
% 2013-12-31 Dan Ellis dpwe@ee.columbia.edu

nedits = size(editlist, 1);

srcstarts = editlist(:,1);
dststarts = editlist(:,2);
durs = editlist(:,3);

shifts = srcstarts - dststarts;

plot([dststarts,dststarts+durs]', [shifts,shifts]', '-g', ...
     dststarts, shifts, 'og');
